j
//= rhjr: [h]

#include "eightysix.h"
#include "win32_platform.h"

//= rhjr: [c]

#include "win32_platform.c"

u8 backing_buffer[2048];

int
main(void)
{
  Arena arena = {0};
  arena.backing_buffer = &backing_buffer[0];
  arena.offset = 0;
  arena.size = 2048;


  return 0;
}
